@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Montserrat:wght@400;500;700&display=swap');

body, div, span, ol, ul, li, table, tr, th, td, dl, dt, dd, img, a, p, h1, h2, h3, h4, h5, h6, nav, header, footer, section, article, form, input, textarea, button, text {
  font-family: 'Montserrat', 'Noto Sans JP', "Yu Gothic Medium", YuGothic, "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  padding: 0;
  margin: 0;
  border: none;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  box-sizing: border-box;
  letter-spacing: 0.02em;
}

html, body {
  position: relative;
  font-size: 16px;
  text-align: center;
  width: 100%;
  height: 100%;
  line-height: 1;
  background: #f2f2f2;
}





/* - - - - - - - - - - - layout (common) - - - - - - - - - - - */

img, video, object {
  max-width: 100%;
  height: auto;
}

body, th, td {
  color: #231f20;
}

a {
  color: #231f20;
  text-decoration: underline;
  transition: all .3s ease-in-out;
}

a:visited {
  color: #231f20;
  text-decoration: underline;
}

a:hover,
a:active {
  color: #231f20;
  text-decoration: none;
}

ul li {
  list-style-type: none;
}

img {
  display: block;
  vertical-align: top;
  border-style: none;
}

video {
  display: block;
}

object {
  vertical-align: bottom;
}

.center {
  text-align: center !important;
}

.left {
  text-align: left !important;
}

.right {
  text-align: right !important;
}

.small {
  font-size: 12px;
}

.red {
  color: #B20000;
}

.note {
  display: block;
  text-indent: -1em;
  padding-left: 1em;
}

::selection {
  background: rgba(0,0,0,0.20);
  color: #fff;
}

::-moz-selection {
  background: rgba(0,0,0,0.20);
  color: #fff;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.35em;
}

sub {
  bottom: -0em;
}





/*==================================================================================================================================*/



/*layout (pc) */



/*==================================================================================================================================*/

/* - - - - - - - - - - - - - - - - - (common) - - - - - - - - - - - - - - - - - */

.cnt_pc { display: block !important; }
.cnt_pc_inline { display: inline !important; }
.cnt_pc_inlineblock { display: inline-block !important; }
.cnt_pc_flex { display: flex !important; }
.cnt_pc_inlineflex { display: inline-flex !important; }
.cnt_pc_table { display: table !important; }
.cnt_pc_tablecell { display: table-cell !important; }
.cnt_pc_tablerow { display: table-row !important; }
.cnt_sp { display: none !important; }
.cnt_sp_inline { display: none !important; }
.cnt_sp_inlineblock { display: none !important; }
.cnt_sp_flex { display: none !important; }
.cnt_sp_inlineflex { display: none !important; }
.cnt_sp_table { display: none !important; }
.cnt_sp_tablecell { display: none !important; }
.cnt_sp_tablerow { display: none !important; }





/* - - - - - - - - - - - - - - - - - (header) - - - - - - - - - - - - - - - - - */

noscript p {
  display: block;
  padding: 8px;
  color: #c00;
  font-size: 1.1rem;
  font-weight: bold;
  border: 5px solid #c00;
  background: #fff;
}

#assist {
  position: absolute;
  left: -9999px;
}





/* head */

.header {
  display: flex;
  padding: 40px 40px 34px;
  background: #fff;
  border-bottom: 4px solid #ffd500;
}

.header h1 {
  width: 50%;
  max-width: 240px;
}





/* - - - - - - - - - - - - - - - - - (footer) - - - - - - - - - - - - - - - - - */

#footer {
  position: relative;
  background: #231f20;
}

.copyright {
  padding: 100px 5% 100px;
  font-size: 14px;
  text-align: center;
  color: #fff;
}





/* - - - - - - - - - - - - - - - - - (content top) - - - - - - - - - - - - - - - - - */

/* top_content */

.content {
  position: relative;
  width: 90%;
  margin: 0 auto;
  padding: 80px 0 130px;
}

.title {
  position: relative;
  margin: 0 auto 10px;
  padding: 0 0 70px;
  text-align: center;
  line-height: 1.5;
}

.title::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  display: block;
  content: "";
  width: 24px;
  height: 50px;
  background: url("../images/icn_arrow_b_yl.png") center center / cover no-repeat;
  transform: translate(-50%, 0);
}

.title span:first-child {
  display: inline-block;
  padding: 0 90px;
  font-weight: bold;
  font-size: 32px;
  background: url("../images/line_l.png") left center / 70px 70px no-repeat, url("../images/line_r.png") right center / 70px 70px no-repeat;
}

.title span:last-child {
  display: inline-block;
  margin-top: 8px;
  font-weight: 500;
  font-size: 18px;
}

.btn_entry {
  display: block;
  width: 100%;
  max-width: 720px;
  margin: 0 auto 80px;
  text-align: center;
}

.btn_entry a {
  display: block;
  padding: 5px;
  background: #231f20;
  font-size: 13px;
  color: #fff;
  text-decoration: none;
}

.btn_entry a div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 24px;
  background: #231f20;
  border: 2px solid rgba(255,255,255,0.50);
  transition: all .3s ease-in-out;
}

.btn_entry a span {
  display: block;
  margin: 0 0 7px;
  font-weight: bold;
  font-size: 28px;
  color: #ffd500;
  text-transform: uppercase;
  transition: all .3s ease-in-out;
}

.btn_entry a:hover {
  color: #231f20;
}

.btn_entry a:hover div {
  background: #ffd500;
  border: 2px solid rgba(255,255,255,1.00);
}

.btn_entry a:hover span {
  color: #231f20;
}

.corp_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.corp_list li {
  flex-basis: 49.2%;
  max-width: 49.2%;
  width: 49.2%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 0 20px;
  padding: 30px 5%;
  background: #fff;
  font-weight: bold;
  font-size: 24px;
  line-height: 1.5;
  text-align: center;
}

.corp_list li span {
  display: inline-block;
  margin-top: 5px;
  padding: 3px 10px 1px;
  background: #ffd500;
  font-weight: 500;
  font-size: 13px;
  color: #231f20;
}





/*==================================================================================================================================*/



/*layout (tablet) */



/*==================================================================================================================================*/

@media only screen and (min-width: 768px) and (max-width: 980px) {

}





/*==================================================================================================================================*/



/*layout (smartphone) */



/*==================================================================================================================================*/

@media only screen and (min-width: 1px) and (max-width: 767px) {

/* - - - - - - - - - - - - - - - - - (common) - - - - - - - - - - - - - - - - - */

.cnt_pc { display: none !important; }
.cnt_pc_inline { display: none !important; }
.cnt_pc_inlineblock { display: none !important; }
.cnt_pc_flex { display: none !important; }
.cnt_pc_inlineflex { display: none !important; }
.cnt_pc_table { display: none !important; }
.cnt_pc_tablecell { display: none !important; }
.cnt_pc_tablerow { display: none !important; }
.cnt_sp { display: block !important; }
.cnt_sp_inline { display: inline !important; }
.cnt_sp_inlineblock { display: inline-block !important; }
.cnt_sp_flex { display: flex !important; }
.cnt_sp_inlineflex { display: inline-flex !important; }
.cnt_sp_table { display: table !important; }
.cnt_sp_tablecell { display: table-cell !important; }
.cnt_sp_tablerow { display: table-row !important; }

html, body {
  font-size: 15px;
}





/* - - - - - - - - - - - - - - - - - (header) - - - - - - - - - - - - - - - - - */

/* head */

.header {
  display: flex;
  padding: 15px 15px 12px;
  background: #fff;
  border-bottom: 4px solid #ffd500;
}

.header h1 {
  width: 50%;
  max-width: 240px;
}





/* - - - - - - - - - - - - - - - - - (footer) - - - - - - - - - - - - - - - - - */

#footer {
  position: relative;
  background: #231f20;
}

.copyright {
  padding: 90px 5% 90px;
  font-size: 11px;
  text-align: center;
  color: #fff;
}





/* - - - - - - - - - - - - - - - - - (content top) - - - - - - - - - - - - - - - - - */

/* top_content */

.content {
  position: relative;
  width: 90%;
  margin: 0 auto;
  padding: 70px 0 60px;
}

.title {
  position: relative;
  margin: 0 auto 10px;
  padding: 0 0 60px;
  text-align: center;
  line-height: 1.5;
}

.title::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  display: block;
  content: "";
  width: 24px;
  height: 50px;
  background: url("../images/icn_arrow_b_yl.png") center center / cover no-repeat;
  transform: translate(-50%, 0);
}

.title span:first-child {
  display: inline-block;
  padding: 0 50px;
  font-weight: bold;
  font-size: 18px;
  background: url("../images/line_l.png") left bottom / 60px 60px no-repeat, url("../images/line_r.png") right bottom / 60px 60px no-repeat;
}

.title span:last-child {
  display: inline-block;
  margin-top: 8px;
  font-weight: 500;
  font-size: 14px;
}

.btn_entry {
  display: block;
  width: 100%;
  max-width: 720px;
  margin: 0 auto 40px;
  text-align: center;
}

.btn_entry a {
  display: block;
  padding: 5px;
  background: #231f20;
  font-size: 13px;
  color: #fff;
  text-decoration: none;
}

.btn_entry a div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 24px;
  background: #231f20;
  border: 2px solid rgba(255,255,255,0.50);
  transition: all .3s ease-in-out;
}

.btn_entry a span {
  display: block;
  margin: 0 0 7px;
  font-weight: bold;
  font-size: 28px;
  color: #ffd500;
  text-transform: uppercase;
  transition: all .3s ease-in-out;
}

.btn_entry a:hover {
  color: #231f20;
}

.btn_entry a:hover div {
  background: #ffd500;
  border: 2px solid rgba(255,255,255,1.00);
}

.btn_entry a:hover span {
  color: #231f20;
}

.corp_list {
  display: block;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.corp_list li {
  flex-basis: 100%;
  max-width: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 0 14px;
  padding: 24px 5%;
  background: #fff;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
}

.corp_list li span {
  display: inline-block;
  margin-top: 5px;
  padding: 3px 10px 1px;
  background: #ffd500;
  font-weight: 500;
  font-size: 13px;
  color: #231f20;
}





}





/* - - - - - - - - - - - - - - - - - (print) - - - - - - - - - - - - - - - - - */

@media print {
  html, body { zoom: 1.0; }
  .aos-init { opacity: 1 !important; }
  .pagetop { display: none !important; }
}





/* - - - - - - - - - - - /end - - - - - - - - - - - */




